<?php

namespace App\Enums;

enum ArticleModuleEnum: int
{
    case SHOW = 0;
    case STREET = 1;

    public function toString(): string {
        return match($this) {
            ArticleModuleEnum::SHOW => '秀场',
            ArticleModuleEnum::STREET => '街拍',
        };
    }
}
